### Enumeration

# Vte Format

since: 0.50

#### Declaration

    enum Vte.Format

#### Description [src]

An enumeration type that can be used to specify the format the selection should be copied to the clipboard in.

Available since: 0.50

#### Members

`VTE_FORMAT_TEXT`

  Export as plain text.

  - Value: `1`
  - Available since: 0.50
`VTE_FORMAT_HTML`

  Export as HTML formatted text.

  - Value: `2`
  - Available since: 0.50